
Conference Management - Story # 12690

Status: Resolved Priority: Should have
Author: Robert Lemke Category:
Created: 2011-02-01 Assigned To:
Updated: 2011-06-28 Due date:
Subject: As an administrator I can set up the conference base data
Description

The admin can set

    -  the name of the conference
    -  the venue of the conference (consisting of venue name ("Holiday Inn") and full address)
    -  start end end day of the actual conference program
    -  start end end day of the call for papers

Maybe more data as we come across them ..

Subtasks:
Task # 27566: Streamline Conference editing plugin Resolved
Task # 27629: Adjust Models to enable editing Resolved

History
#1 - 2011-02-01 12:22 - Robert Lemke
- Target version set to Site Launch
- Position deleted (3)
- Position set to 1

#2 - 2011-04-26 16:25 - Robert Lemke
- Target version changed from Site Launch to Call for Papers

#3 - 2011-05-18 12:19 - Sebastian Kurfuerst
- Target version changed from Call for Papers to Early Bird Tickets

moving to next sprint, as this meta-info is fixed anyways for now.

#4 - 2011-06-16 01:25 - Mr. Hudson

Patch set 1 of change I1f7966ca94323f2df062ceb472f0652200ef3f38 has been pushed to the review server.
It is available at http://review.typo3.org/2764

#5 - 2011-06-17 10:28 - Mr. Hudson

Patch set 2 of change I1f7966ca94323f2df062ceb472f0652200ef3f38 has been pushed to the review server.
It is available at http://review.typo3.org/2764

#6 - 2011-06-24 21:34 - Mr. Hudson
Patch set 3 of change I1f7966ca94323f2df062ceb472f0652200ef3f38 has been pushed to the review server.
It is available at http://review.typo3.org/2764

#7 - 2011-06-28 17:15 - Bastian Waidelich
- Status changed from New to Resolved
